<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" version="1.0"  indent="yes"/>
<xsl:template match="/">
<center>
<table  bgcolor="white" border="0" bordercolor="black" bordercolorlight="white" bordercolordark="white" cellpadding="1" cellspacing="2">
<xsl:for-each select="SchneiderDaten/Akkutec-Parameter">
	<tr>
	<xsl:variable name="RowPos" select="position() mod 2"/>
	<xsl:choose>
		<xsl:when test="position() = 1">
	<tr>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
ID		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
Para_Name_techn		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
Wert		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
Wmin		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
Wmax		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
Art		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
Umrechnungsfaktor		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
Kommentar_techn		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
Para_Name		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
L		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: lightblue; color: black">
Kommentar		</td>
	</tr>
	</xsl:when>
	</xsl:choose>
	<xsl:choose>
	<xsl:when test="$RowPos = 1">
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="ID"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="Para_Name_techn"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="Wert"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="Wmin"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="Wmax"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="Art"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="Umrechnungsfaktor"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="Kommentar_techn"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="Para_Name"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="L"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: E9E9E9; color: darkblue">
		<xsl:value-of select="@Kommentar"/>
		</td>
	</xsl:when>
	<xsl:when test="$RowPos = 0">
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="ID"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="Para_Name_techn"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="Wert"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="Wmin"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="Wmax"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="Art"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="Umrechnungsfaktor"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="Kommentar_techn"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="Para_Name"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="L"/>
		</td>
		<td vAlign="top" align="left" STYLE="font-family: Courier, sans-serif; font-size: 8pt; background-color: white; color: black">
		<xsl:value-of select="@Kommentar"/>
		</td>
	</xsl:when>
	</xsl:choose>
</tr>
</xsl:for-each>
</table>
</center>
</xsl:template>

</xsl:stylesheet>